@import url("http://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,700,300");
@import url("font-awesome.min.css");

/*
	Standout by Pixelarity
	pixelarity.com @pixelarity
	License: pixelarity.com/license
*/

/* Reset */

	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
	}

	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block;
	}

	body {
		line-height: 1;
	}

	ol, ul {
		list-style: none;
	}

	blockquote, q {
		quotes: none;
	}

	blockquote:before, blockquote:after, q:before, q:after {
		content: '';
		content: none;
	}

	table {
		border-collapse: collapse;
		border-spacing: 0;
	}

	body {
		-webkit-text-size-adjust: none;
	}

/* Box Model */

	*, *:before, *:after {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}

/* Containers */

	.container {
		margin-left: auto;
		margin-right: auto;
	}

	.container.\31 25\25 {
		width: 100%;
		max-width: 1200px;
		min-width: 960px;
	}

	.container.\37 5\25 {
		width: 720px;
	}

	.container.\35 0\25 {
		width: 480px;
	}

	.container.\32 5\25 {
		width: 240px;
	}

	.container {
		width: 960px;
	}

	@media screen and (min-width: 737px) {

		.container.\31 25\25 {
			width: 100%;
			max-width: 1500px;
			min-width: 1200px;
		}

		.container.\37 5\25 {
			width: 900px;
		}

		.container.\35 0\25 {
			width: 600px;
		}

		.container.\32 5\25 {
			width: 300px;
		}

		.container {
			width: 1200px;
		}

	}

	@media screen and (min-width: 737px) and (max-width: 1200px) {

		.container.\31 25\25 {
			width: 100%;
			max-width: 1250px;
			min-width: 1000px;
		}

		.container.\37 5\25 {
			width: 750px;
		}

		.container.\35 0\25 {
			width: 500px;
		}

		.container.\32 5\25 {
			width: 250px;
		}

		.container {
			width: 1000px;
		}

	}

	@media screen and (max-width: 736px) {

		.container.\31 25\25 {
			width: 100%;
			max-width: 125%;
			min-width: 100%;
		}

		.container.\37 5\25 {
			width: 75%;
		}

		.container.\35 0\25 {
			width: 50%;
		}

		.container.\32 5\25 {
			width: 25%;
		}

		.container {
			width: 100% !important;
		}

	}

/* Grid */

	.row {
		border-bottom: solid 1px transparent;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}

	.row > * {
		float: left;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}

	.row:after, .row:before {
		content: '';
		display: block;
		clear: both;
		height: 0;
	}

	.row.uniform > * > :first-child {
		margin-top: 0;
	}

	.row.uniform > * > :last-child {
		margin-bottom: 0;
	}

	.row.\30 \25 > * {
		padding: 0 0 0 0px;
	}

	.row.\30 \25 {
		margin: 0 0 -1px 0px;
	}

	.row.uniform.\30 \25 > * {
		padding: 0px 0 0 0px;
	}

	.row.uniform.\30 \25 {
		margin: 0px 0 -1px 0px;
	}

	.row > * {
		padding: 0 0 0 40px;
	}

	.row {
		margin: 0 0 -1px -40px;
	}

	.row.uniform > * {
		padding: 40px 0 0 40px;
	}

	.row.uniform {
		margin: -40px 0 -1px -40px;
	}

	.row.\32 00\25 > * {
		padding: 0 0 0 80px;
	}

	.row.\32 00\25 {
		margin: 0 0 -1px -80px;
	}

	.row.uniform.\32 00\25 > * {
		padding: 80px 0 0 80px;
	}

	.row.uniform.\32 00\25 {
		margin: -80px 0 -1px -80px;
	}

	.row.\31 50\25 > * {
		padding: 0 0 0 60px;
	}

	.row.\31 50\25 {
		margin: 0 0 -1px -60px;
	}

	.row.uniform.\31 50\25 > * {
		padding: 60px 0 0 60px;
	}

	.row.uniform.\31 50\25 {
		margin: -60px 0 -1px -60px;
	}

	.row.\35 0\25 > * {
		padding: 0 0 0 20px;
	}

	.row.\35 0\25 {
		margin: 0 0 -1px -20px;
	}

	.row.uniform.\35 0\25 > * {
		padding: 20px 0 0 20px;
	}

	.row.uniform.\35 0\25 {
		margin: -20px 0 -1px -20px;
	}

	.row.\32 5\25 > * {
		padding: 0 0 0 10px;
	}

	.row.\32 5\25 {
		margin: 0 0 -1px -10px;
	}

	.row.uniform.\32 5\25 > * {
		padding: 10px 0 0 10px;
	}

	.row.uniform.\32 5\25 {
		margin: -10px 0 -1px -10px;
	}

	.\31 2u, .\31 2u\24 {
		width: 100%;
		clear: none;
		margin-left: 0;
	}

	.\31 1u, .\31 1u\24 {
		width: 91.6666666667%;
		clear: none;
		margin-left: 0;
	}

	.\31 0u, .\31 0u\24 {
		width: 83.3333333333%;
		clear: none;
		margin-left: 0;
	}

	.\39 u, .\39 u\24 {
		width: 75%;
		clear: none;
		margin-left: 0;
	}

	.\38 u, .\38 u\24 {
		width: 66.6666666667%;
		clear: none;
		margin-left: 0;
	}

	.\37 u, .\37 u\24 {
		width: 58.3333333333%;
		clear: none;
		margin-left: 0;
	}

	.\36 u, .\36 u\24 {
		width: 50%;
		clear: none;
		margin-left: 0;
	}

	.\35 u, .\35 u\24 {
		width: 41.6666666667%;
		clear: none;
		margin-left: 0;
	}

	.\34 u, .\34 u\24 {
		width: 33.3333333333%;
		clear: none;
		margin-left: 0;
	}

	.\33 u, .\33 u\24 {
		width: 25%;
		clear: none;
		margin-left: 0;
	}

	.\32 u, .\32 u\24 {
		width: 16.6666666667%;
		clear: none;
		margin-left: 0;
	}

	.\31 u, .\31 u\24 {
		width: 8.3333333333%;
		clear: none;
		margin-left: 0;
	}

	.\31 2u\24 + *,
	.\31 1u\24 + *,
	.\31 0u\24 + *,
	.\39 u\24 + *,
	.\38 u\24 + *,
	.\37 u\24 + *,
	.\36 u\24 + *,
	.\35 u\24 + *,
	.\34 u\24 + *,
	.\33 u\24 + *,
	.\32 u\24 + *,
	.\31 u\24 + * {
		clear: left;
	}

	.\-11u {
		margin-left: 91.66667%;
	}

	.\-10u {
		margin-left: 83.33333%;
	}

	.\-9u {
		margin-left: 75%;
	}

	.\-8u {
		margin-left: 66.66667%;
	}

	.\-7u {
		margin-left: 58.33333%;
	}

	.\-6u {
		margin-left: 50%;
	}

	.\-5u {
		margin-left: 41.66667%;
	}

	.\-4u {
		margin-left: 33.33333%;
	}

	.\-3u {
		margin-left: 25%;
	}

	.\-2u {
		margin-left: 16.66667%;
	}

	.\-1u {
		margin-left: 8.33333%;
	}

	@media screen and (min-width: 737px) {

		.row > * {
			padding: 25px 0 0 25px;
		}

		.row {
			margin: -25px 0 -1px -25px;
		}

		.row.uniform > * {
			padding: 25px 0 0 25px;
		}

		.row.uniform {
			margin: -25px 0 -1px -25px;
		}

		.row.\32 00\25 > * {
			padding: 50px 0 0 50px;
		}

		.row.\32 00\25 {
			margin: -50px 0 -1px -50px;
		}

		.row.uniform.\32 00\25 > * {
			padding: 50px 0 0 50px;
		}

		.row.uniform.\32 00\25 {
			margin: -50px 0 -1px -50px;
		}

		.row.\31 50\25 > * {
			padding: 37.5px 0 0 37.5px;
		}

		.row.\31 50\25 {
			margin: -37.5px 0 -1px -37.5px;
		}

		.row.uniform.\31 50\25 > * {
			padding: 37.5px 0 0 37.5px;
		}

		.row.uniform.\31 50\25 {
			margin: -37.5px 0 -1px -37.5px;
		}

		.row.\35 0\25 > * {
			padding: 12.5px 0 0 12.5px;
		}

		.row.\35 0\25 {
			margin: -12.5px 0 -1px -12.5px;
		}

		.row.uniform.\35 0\25 > * {
			padding: 12.5px 0 0 12.5px;
		}

		.row.uniform.\35 0\25 {
			margin: -12.5px 0 -1px -12.5px;
		}

		.row.\32 5\25 > * {
			padding: 6.25px 0 0 6.25px;
		}

		.row.\32 5\25 {
			margin: -6.25px 0 -1px -6.25px;
		}

		.row.uniform.\32 5\25 > * {
			padding: 6.25px 0 0 6.25px;
		}

		.row.uniform.\32 5\25 {
			margin: -6.25px 0 -1px -6.25px;
		}

		.\31 2u\28desktop\29, .\31 2u\24\28desktop\29 {
			width: 100%;
			clear: none;
			margin-left: 0;
		}

		.\31 1u\28desktop\29, .\31 1u\24\28desktop\29 {
			width: 91.6666666667%;
			clear: none;
			margin-left: 0;
		}

		.\31 0u\28desktop\29, .\31 0u\24\28desktop\29 {
			width: 83.3333333333%;
			clear: none;
			margin-left: 0;
		}

		.\39 u\28desktop\29, .\39 u\24\28desktop\29 {
			width: 75%;
			clear: none;
			margin-left: 0;
		}

		.\38 u\28desktop\29, .\38 u\24\28desktop\29 {
			width: 66.6666666667%;
			clear: none;
			margin-left: 0;
		}

		.\37 u\28desktop\29, .\37 u\24\28desktop\29 {
			width: 58.3333333333%;
			clear: none;
			margin-left: 0;
		}

		.\36 u\28desktop\29, .\36 u\24\28desktop\29 {
			width: 50%;
			clear: none;
			margin-left: 0;
		}

		.\35 u\28desktop\29, .\35 u\24\28desktop\29 {
			width: 41.6666666667%;
			clear: none;
			margin-left: 0;
		}

		.\34 u\28desktop\29, .\34 u\24\28desktop\29 {
			width: 33.3333333333%;
			clear: none;
			margin-left: 0;
		}

		.\33 u\28desktop\29, .\33 u\24\28desktop\29 {
			width: 25%;
			clear: none;
			margin-left: 0;
		}

		.\32 u\28desktop\29, .\32 u\24\28desktop\29 {
			width: 16.6666666667%;
			clear: none;
			margin-left: 0;
		}

		.\31 u\28desktop\29, .\31 u\24\28desktop\29 {
			width: 8.3333333333%;
			clear: none;
			margin-left: 0;
		}

		.\31 2u\24\28desktop\29 + *,
		.\31 1u\24\28desktop\29 + *,
		.\31 0u\24\28desktop\29 + *,
		.\39 u\24\28desktop\29 + *,
		.\38 u\24\28desktop\29 + *,
		.\37 u\24\28desktop\29 + *,
		.\36 u\24\28desktop\29 + *,
		.\35 u\24\28desktop\29 + *,
		.\34 u\24\28desktop\29 + *,
		.\33 u\24\28desktop\29 + *,
		.\32 u\24\28desktop\29 + *,
		.\31 u\24\28desktop\29 + * {
			clear: left;
		}

		.\-11u\28desktop\29 {
			margin-left: 91.66667%;
		}

		.\-10u\28desktop\29 {
			margin-left: 83.33333%;
		}

		.\-9u\28desktop\29 {
			margin-left: 75%;
		}

		.\-8u\28desktop\29 {
			margin-left: 66.66667%;
		}

		.\-7u\28desktop\29 {
			margin-left: 58.33333%;
		}

		.\-6u\28desktop\29 {
			margin-left: 50%;
		}

		.\-5u\28desktop\29 {
			margin-left: 41.66667%;
		}

		.\-4u\28desktop\29 {
			margin-left: 33.33333%;
		}

		.\-3u\28desktop\29 {
			margin-left: 25%;
		}

		.\-2u\28desktop\29 {
			margin-left: 16.66667%;
		}

		.\-1u\28desktop\29 {
			margin-left: 8.33333%;
		}

	}

	@media screen and (min-width: 737px) and (max-width: 1200px) {

		.row > * {
			padding: 20px 0 0 20px;
		}

		.row {
			margin: -20px 0 -1px -20px;
		}

		.row.uniform > * {
			padding: 20px 0 0 20px;
		}

		.row.uniform {
			margin: -20px 0 -1px -20px;
		}

		.row.\32 00\25 > * {
			padding: 40px 0 0 40px;
		}

		.row.\32 00\25 {
			margin: -40px 0 -1px -40px;
		}

		.row.uniform.\32 00\25 > * {
			padding: 40px 0 0 40px;
		}

		.row.uniform.\32 00\25 {
			margin: -40px 0 -1px -40px;
		}

		.row.\31 50\25 > * {
			padding: 30px 0 0 30px;
		}

		.row.\31 50\25 {
			margin: -30px 0 -1px -30px;
		}

		.row.uniform.\31 50\25 > * {
			padding: 30px 0 0 30px;
		}

		.row.uniform.\31 50\25 {
			margin: -30px 0 -1px -30px;
		}

		.row.\35 0\25 > * {
			padding: 10px 0 0 10px;
		}

		.row.\35 0\25 {
			margin: -10px 0 -1px -10px;
		}

		.row.uniform.\35 0\25 > * {
			padding: 10px 0 0 10px;
		}

		.row.uniform.\35 0\25 {
			margin: -10px 0 -1px -10px;
		}

		.row.\32 5\25 > * {
			padding: 5px 0 0 5px;
		}

		.row.\32 5\25 {
			margin: -5px 0 -1px -5px;
		}

		.row.uniform.\32 5\25 > * {
			padding: 5px 0 0 5px;
		}

		.row.uniform.\32 5\25 {
			margin: -5px 0 -1px -5px;
		}

		.\31 2u\28tablet\29, .\31 2u\24\28tablet\29 {
			width: 100%;
			clear: none;
			margin-left: 0;
		}

		.\31 1u\28tablet\29, .\31 1u\24\28tablet\29 {
			width: 91.6666666667%;
			clear: none;
			margin-left: 0;
		}

		.\31 0u\28tablet\29, .\31 0u\24\28tablet\29 {
			width: 83.3333333333%;
			clear: none;
			margin-left: 0;
		}

		.\39 u\28tablet\29, .\39 u\24\28tablet\29 {
			width: 75%;
			clear: none;
			margin-left: 0;
		}

		.\38 u\28tablet\29, .\38 u\24\28tablet\29 {
			width: 66.6666666667%;
			clear: none;
			margin-left: 0;
		}

		.\37 u\28tablet\29, .\37 u\24\28tablet\29 {
			width: 58.3333333333%;
			clear: none;
			margin-left: 0;
		}

		.\36 u\28tablet\29, .\36 u\24\28tablet\29 {
			width: 50%;
			clear: none;
			margin-left: 0;
		}

		.\35 u\28tablet\29, .\35 u\24\28tablet\29 {
			width: 41.6666666667%;
			clear: none;
			margin-left: 0;
		}

		.\34 u\28tablet\29, .\34 u\24\28tablet\29 {
			width: 33.3333333333%;
			clear: none;
			margin-left: 0;
		}

		.\33 u\28tablet\29, .\33 u\24\28tablet\29 {
			width: 25%;
			clear: none;
			margin-left: 0;
		}

		.\32 u\28tablet\29, .\32 u\24\28tablet\29 {
			width: 16.6666666667%;
			clear: none;
			margin-left: 0;
		}

		.\31 u\28tablet\29, .\31 u\24\28tablet\29 {
			width: 8.3333333333%;
			clear: none;
			margin-left: 0;
		}

		.\31 2u\24\28tablet\29 + *,
		.\31 1u\24\28tablet\29 + *,
		.\31 0u\24\28tablet\29 + *,
		.\39 u\24\28tablet\29 + *,
		.\38 u\24\28tablet\29 + *,
		.\37 u\24\28tablet\29 + *,
		.\36 u\24\28tablet\29 + *,
		.\35 u\24\28tablet\29 + *,
		.\34 u\24\28tablet\29 + *,
		.\33 u\24\28tablet\29 + *,
		.\32 u\24\28tablet\29 + *,
		.\31 u\24\28tablet\29 + * {
			clear: left;
		}

		.\-11u\28tablet\29 {
			margin-left: 91.66667%;
		}

		.\-10u\28tablet\29 {
			margin-left: 83.33333%;
		}

		.\-9u\28tablet\29 {
			margin-left: 75%;
		}

		.\-8u\28tablet\29 {
			margin-left: 66.66667%;
		}

		.\-7u\28tablet\29 {
			margin-left: 58.33333%;
		}

		.\-6u\28tablet\29 {
			margin-left: 50%;
		}

		.\-5u\28tablet\29 {
			margin-left: 41.66667%;
		}

		.\-4u\28tablet\29 {
			margin-left: 33.33333%;
		}

		.\-3u\28tablet\29 {
			margin-left: 25%;
		}

		.\-2u\28tablet\29 {
			margin-left: 16.66667%;
		}

		.\-1u\28tablet\29 {
			margin-left: 8.33333%;
		}

	}

	@media screen and (max-width: 736px) {

		.row > * {
			padding: 15px 0 0 15px;
		}

		.row {
			margin: -15px 0 -1px -15px;
		}

		.row.uniform > * {
			padding: 15px 0 0 15px;
		}

		.row.uniform {
			margin: -15px 0 -1px -15px;
		}

		.row.\32 00\25 > * {
			padding: 30px 0 0 30px;
		}

		.row.\32 00\25 {
			margin: -30px 0 -1px -30px;
		}

		.row.uniform.\32 00\25 > * {
			padding: 30px 0 0 30px;
		}

		.row.uniform.\32 00\25 {
			margin: -30px 0 -1px -30px;
		}

		.row.\31 50\25 > * {
			padding: 22.5px 0 0 22.5px;
		}

		.row.\31 50\25 {
			margin: -22.5px 0 -1px -22.5px;
		}

		.row.uniform.\31 50\25 > * {
			padding: 22.5px 0 0 22.5px;
		}

		.row.uniform.\31 50\25 {
			margin: -22.5px 0 -1px -22.5px;
		}

		.row.\35 0\25 > * {
			padding: 7.5px 0 0 7.5px;
		}

		.row.\35 0\25 {
			margin: -7.5px 0 -1px -7.5px;
		}

		.row.uniform.\35 0\25 > * {
			padding: 7.5px 0 0 7.5px;
		}

		.row.uniform.\35 0\25 {
			margin: -7.5px 0 -1px -7.5px;
		}

		.row.\32 5\25 > * {
			padding: 3.75px 0 0 3.75px;
		}

		.row.\32 5\25 {
			margin: -3.75px 0 -1px -3.75px;
		}

		.row.uniform.\32 5\25 > * {
			padding: 3.75px 0 0 3.75px;
		}

		.row.uniform.\32 5\25 {
			margin: -3.75px 0 -1px -3.75px;
		}

		.\31 2u\28mobile\29, .\31 2u\24\28mobile\29 {
			width: 100%;
			clear: none;
			margin-left: 0;
		}

		.\31 1u\28mobile\29, .\31 1u\24\28mobile\29 {
			width: 91.6666666667%;
			clear: none;
			margin-left: 0;
		}

		.\31 0u\28mobile\29, .\31 0u\24\28mobile\29 {
			width: 83.3333333333%;
			clear: none;
			margin-left: 0;
		}

		.\39 u\28mobile\29, .\39 u\24\28mobile\29 {
			width: 75%;
			clear: none;
			margin-left: 0;
		}

		.\38 u\28mobile\29, .\38 u\24\28mobile\29 {
			width: 66.6666666667%;
			clear: none;
			margin-left: 0;
		}

		.\37 u\28mobile\29, .\37 u\24\28mobile\29 {
			width: 58.3333333333%;
			clear: none;
			margin-left: 0;
		}

		.\36 u\28mobile\29, .\36 u\24\28mobile\29 {
			width: 50%;
			clear: none;
			margin-left: 0;
		}

		.\35 u\28mobile\29, .\35 u\24\28mobile\29 {
			width: 41.6666666667%;
			clear: none;
			margin-left: 0;
		}

		.\34 u\28mobile\29, .\34 u\24\28mobile\29 {
			width: 33.3333333333%;
			clear: none;
			margin-left: 0;
		}

		.\33 u\28mobile\29, .\33 u\24\28mobile\29 {
			width: 25%;
			clear: none;
			margin-left: 0;
		}

		.\32 u\28mobile\29, .\32 u\24\28mobile\29 {
			width: 16.6666666667%;
			clear: none;
			margin-left: 0;
		}

		.\31 u\28mobile\29, .\31 u\24\28mobile\29 {
			width: 8.3333333333%;
			clear: none;
			margin-left: 0;
		}

		.\31 2u\24\28mobile\29 + *,
		.\31 1u\24\28mobile\29 + *,
		.\31 0u\24\28mobile\29 + *,
		.\39 u\24\28mobile\29 + *,
		.\38 u\24\28mobile\29 + *,
		.\37 u\24\28mobile\29 + *,
		.\36 u\24\28mobile\29 + *,
		.\35 u\24\28mobile\29 + *,
		.\34 u\24\28mobile\29 + *,
		.\33 u\24\28mobile\29 + *,
		.\32 u\24\28mobile\29 + *,
		.\31 u\24\28mobile\29 + * {
			clear: left;
		}

		.\-11u\28mobile\29 {
			margin-left: 91.66667%;
		}

		.\-10u\28mobile\29 {
			margin-left: 83.33333%;
		}

		.\-9u\28mobile\29 {
			margin-left: 75%;
		}

		.\-8u\28mobile\29 {
			margin-left: 66.66667%;
		}

		.\-7u\28mobile\29 {
			margin-left: 58.33333%;
		}

		.\-6u\28mobile\29 {
			margin-left: 50%;
		}

		.\-5u\28mobile\29 {
			margin-left: 41.66667%;
		}

		.\-4u\28mobile\29 {
			margin-left: 33.33333%;
		}

		.\-3u\28mobile\29 {
			margin-left: 25%;
		}

		.\-2u\28mobile\29 {
			margin-left: 16.66667%;
		}

		.\-1u\28mobile\29 {
			margin-left: 8.33333%;
		}

	}

/* Basic */

	body {
		background: #f5f5f5 url(images/bg01.jpg) repeat;
		font-family: 'Open Sans', sans-serif;
		font-size: 10pt;
		color: #8c8c8c;
	}

	form input, form select, form textarea {
		-webkit-appearance: none;
	}

	br.clear {
		clear: both;
	}

	h1, h2, h3 {
		font-weight: 300;
		color: #262626;
	}

	p, ul, ol, dl, table {
		margin-bottom: 1.75em;
	}

	p {
		line-height: 1.75em;
	}

	a {
		color: #1C94E6;
	}

	section > :last-child, section:last-child, article > :last-child, article:last-child {
		margin-bottom: 0;
	}

	.image {
		display: inline-block;
	}

		.image img {
			display: block;
			width: 100%;
		}

	.image-full {
		display: block;
		width: 100%;
		margin: 0 0 2em 0;
	}

	.image-left {
		float: left;
		margin: 0 2em 1em 0;
	}

	.image-centered {
		display: block;
		margin: 0 0 2em 0;
	}

		.image-centered img {
			margin: 0 auto;
			width: auto;
		}

	.button {
		-moz-transition: background-color 0.25s ease-in-out;
		-webkit-transition: background-color 0.25s ease-in-out;
		-ms-transition: background-color 0.25s ease-in-out;
		transition: background-color 0.25s ease-in-out;
		background: #1C94E6;
		text-decoration: none;
		font-style: italic;
		color: #FFFFFF;
	}

		.button:hover {
			background: #2Ca4f6;
		}

		.button:active {
			background: #0C84d6;
		}

	ul.style1 li {
		position: relative;
		line-height: 1.5em;
		padding: 0.75em 0 0.75em 0;
		border-top: solid 1px #E8E8E8;
	}

	ul.style1 a {
		text-decoration: underline;
		color: #8d8d8d;
	}

		ul.style1 a:hover {
			text-decoration: none;
		}

	ul.style1 li.first {
		padding-top: 0;
		border-top: 0;
	}

	ul.style2 {
		cursor: default;
	}

		ul.style2 li {
			position: relative;
			display: inline-block;
			margin-right: 0.75em;
		}

		ul.style2 a {
			-moz-transition: background-color 0.25s ease-in-out;
			-webkit-transition: background-color 0.25s ease-in-out;
			-ms-transition: background-color 0.25s ease-in-out;
			transition: background-color 0.25s ease-in-out;
			display: block;
			background: #c0c0c0;
			white-space: nowrap;
			width: 42px;
			height: 42px;
			overflow: hidden;
			color: #fff;
		}

			ul.style2 a:before {
				display: block;
				font-size: 24px;
				width: 42px;
				height: 42px;
				line-height: 42px;
				text-align: center;
			}

			ul.style2 a:hover {
				background: #a0a0a0;
			}

	ul.style3 li {
		padding: 1.50em 0em 1.90em 0em;
		border-top: 1px solid #e8e8e8;
	}

	ul.style3 a {
		text-decoration: none;
		color: #6e6d6d;
	}

		ul.style3 a:hover {
			text-decoration: underline;
		}

	ul.style3 .posted {
		font-size: 0.90em;
		color: #b6b6b6;
	}

	ul.style3 .first {
		padding-top: 0em;
		border-top: none;
	}

	ul.style4 {
		margin-bottom: 2em;
		text-align: center;
		overflow: hidden;
	}

		ul.style4 li {
			-moz-transition: background-color 0.25s ease-in-out;
			-webkit-transition: background-color 0.25s ease-in-out;
			-ms-transition: background-color 0.25s ease-in-out;
			transition: background-color 0.25s ease-in-out;
			display: inline-block;
			margin: 0 1em 0 1em;
			padding: 0.70em 1em;
			text-decoration: none;
			font-size: 1.25em;
			font-style: italic;
			color: #787878;
			cursor: pointer;
		}

			ul.style4 li:hover, ul.style4 li.active {
				background: #ededed;
				color: #454545;
			}

	ul.style5 li {
		position: relative;
		overflow: hidden;
		line-height: 1.5em;
		margin: 0 0 1.25em 0;
	}

	ul.style5 a {
		display: block;
		text-decoration: underline;
		color: #8d8d8d;
		margin-left: 5.5em;
	}

		ul.style5 a:hover {
			text-decoration: none;
		}

	ul.style5 .date {
		position: absolute;
		left: 0;
		top: 0;
		margin-right: 1em;
		text-decoration: none;
		color: #b3b3b3;
		width: 5em;
	}

	.category {
		display: none;
	}

/* Icons */

	.icon {
		text-decoration: none;
	}

		.icon:before {
			display: inline-block;
			font-family: FontAwesome;
			font-size: 1.25em;
			text-decoration: none;
			font-style: normal;
			font-weight: normal;
			line-height: 1;
			-webkit-font-smoothing: antialiased;
			-moz-osx-font-smoothing: grayscale;
		}

/* Wrappers */

	#header-wrapper {
		overflow: hidden;
	}

	#footer-wrapper {
		overflow: hidden;
	}

/* Bar */

	#bar {
		position: relative;
		overflow: hidden;
		background: #101010 url(images/bg02.jpg) no-repeat center top;
		background-size: 100% 100%;
	}

		#bar h2 {
			color: #FFFFFF;
		}

		#bar p {
			color: #727272;
		}

/* Slider */

	#slider {
		background: #f4f4f4;
	}

/* Poptrox */

	.poptrox-popup {
		-moz-box-sizing: content-box;
		-webkit-box-sizing: content-box;
		-ms-box-sizing: content-box;
		box-sizing: content-box;
		box-shadow: 0px 25px 25px 0px rgba(0, 0, 0, 0.25);
	}

		.poptrox-popup .caption {
			font-style: italic;
		}

/* Main */

	#main {
		overflow: hidden;
		background: #FFFFFF;
	}

/* Footer */

	#footer {
		overflow: hidden;
		background: url(images/bg03.png) no-repeat center top;
	}

		#footer h2 {
			color: #000000;
		}

/* Copyright */

	#copyright {
		overflow: hidden;
		border-top: 1px solid #d7d7d7;
		text-align: center;
		color: #b8b8b8;
	}

/* Desktop */

	@media screen and (min-width: 737px) {

		/* Basic */

			h2 {
				font-size: 2em;
			}

			section, article {
				margin-bottom: 3em;
			}

			.button {
				padding: 25px 30px;
				font-size: 2em;
			}

			.button-top {
				display: none;
			}

		/* Wrappers */

			#header-wrapper {
				padding: 3em 0 2em 0;
			}

		/* Header */

			#header {
				position: relative;
			}

				#header h1 {
					letter-spacing: -1px;
					font-size: 2.5em;
					font-weight: 300;
					line-height: 2em;
					padding: 0 0 0 0.75em;
					margin: 0;
				}

					#header h1 a {
						text-decoration: none;
						color: #000000;
					}

		/* Nav */

			#nav {
				overflow: hidden;
				position: absolute;
				right: 0;
				top: 2em;
			}

				#nav > ul > li > ul {
					display: none;
				}

				#nav ul {
					margin: 0;
					padding: 0;
					text-align: center;
				}

				#nav li {
					float: left;
					display: inline-block;
					padding: 0 1.5em 0 1.5em;
				}

				#nav a {
					-moz-transition: color 0.25s ease-in-out;
					-webkit-transition: color 0.25s ease-in-out;
					-ms-transition: color 0.25s ease-in-out;
					transition: color 0.25s ease-in-out;
					display: inline-block;
					padding-bottom: 0.65em;
					text-decoration: none;
					font-size: 1.20em;
					font-weight: 300;
					font-style: italic;
					color: #a2a2a2;
					outline: 0;
				}

					#nav a:hover {
						color: #454545;
					}

				#nav .active a {
					color: #454545;
				}

				#nav .current_page_item a {
					color: #454545;
					border-bottom: 4px solid #1C94E6;
				}

			.dropotron {
				background: #fff;
				background: rgba(255, 255, 255, 0.97);
				padding: 1.5em;
				line-height: 2.5em;
				min-width: 13em;
				box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.15);
			}

				.dropotron a, .dropotron span {
					font-weight: 300;
					font-style: italic;
					color: #a2a2a2;
					text-decoration: none;
				}

				.dropotron li:hover > a, .dropotron li:hover > span {
					color: #454545;
				}

				.dropotron.level-0 {
					margin-top: 1em;
				}

					.dropotron.level-0:after {
						content: '';
						position: absolute;
						top: -10px;
						left: 50%;
						margin-left: -10px;
						border-bottom: solid 10px rgba(255, 255, 255, 0.97);
						border-left: solid 10px transparent;
						border-right: solid 10px transparent;
					}

		/* Bar */

			#bar {
				padding: 3.5em 3em 3.5em 3em;
			}

				#bar h2 {
					font-size: 1.75em;
					font-weight: 300;
					margin: 0 !important;
				}

				#bar p {
					position: absolute;
					right: 3em;
					top: 50%;
					margin-top: -0.7em;
					font-size: 1.25em;
					font-weight: 300;
				}

		/* Slider */

			#slider {
				margin: 0 auto;
				padding: 0;
				width: 1200px;
				height: 635px;
				position: relative;
			}

				#slider .viewer {
					width: 1200px;
					margin: 0 auto;
					overflow: hidden;
				}

					#slider .viewer .reel {
						display: none;
					}

						#slider .viewer .reel .slide {
							position: relative;
						}

							#slider .viewer .reel .slide img {
								width: 1200px;
								height: 635px;
							}

				#slider .caption-shadow {
					position: absolute;
					width: 100%;
					background: url(images/bg04.png) no-repeat center top;
					height: 50px;
					top: 180px;
				}

				#slider .captions {
					position: absolute;
					top: 195px;
					width: 1200px;
					height: 180px;
					padding-top: 30px;
					background: #fff;
					background: rgba(255, 255, 255, 0.9);
				}

					#slider .captions .captionLine {
						display: block;
						padding-top: 15px;
						padding-left: 120px;
						font-weight: 300;
					}

						#slider .captions .captionLine h2 {
							margin: 0px;
							padding: 0px 0px 0px 0px;
							letter-spacing: -1px;
							font-size: 2.50em;
						}

						#slider .captions .captionLine p {
							width: 50%;
							margin: 0px;
							padding-top: 10px;
						}

						#slider .captions .captionLine .button {
							position: absolute;
							top: 50px;
							right: 120px;
							z-index: 10;
						}

				#slider .navigation {
					position: absolute;
					top: 195px;
					height: 180px;
					right: 0px;
					width: 1200px;
				}

				#slider .previous-button, #slider .next-button {
					-moz-transition: opacity 0.25s ease-in-out;
					-webkit-transition: opacity 0.25s ease-in-out;
					-ms-transition: opacity 0.25s ease-in-out;
					transition: opacity 0.25s ease-in-out;
					outline: 0;
					position: absolute;
					opacity: 0.5;
					width: 8em;
					height: 100%;
					top: 0;
					overflow: hidden;
					text-decoration: none;
				}

					#slider .previous-button:before, #slider .next-button:before {
						display: inline-block;
						font-family: FontAwesome;
						font-size: 128px;
						text-decoration: none;
						font-style: normal;
						font-weight: normal;
						line-height: 1;
						-webkit-font-smoothing: antialiased;
						-moz-osx-font-smoothing: grayscale;
						line-height: 170px;
						width: 100%;
						height: 100%;
						color: #ccc;
						text-align: center;
					}

					#slider .previous-button:hover, #slider .next-button:hover {
						opacity: 1.0;
					}

				#slider .previous-button {
					left: 0;
				}

					#slider .previous-button:before {
						content: '\f104';
					}

				#slider .next-button {
					right: 0;
				}

					#slider .next-button:before {
						content: '\f105';
					}

		/* Main */

			#main {
				padding: 0em 0em 5em 0em;
			}

				#main h2 {
					margin: 0em 0em 1em 0em;
					letter-spacing: -1px;
				}

			.homepage #main {
				padding-bottom: 0;
			}

		/* Content */

			.no-sidebar #content {
				padding: 3em 3em 0em 3em;
			}

			.left-sidebar #content {
				padding: 3em 3em 0em 0em;
			}

			.right-sidebar #content {
				padding: 3em 0em 0em 3em;
			}

		/* Sidebar */

			.left-sidebar #sidebar {
				padding: 3em 3em 0em 3em;
			}

			.right-sidebar #sidebar {
				padding: 3em 3em 0em 3em;
			}

		/* Footer */

			#footer {
				padding-top: 6em;
			}

				#footer h2 {
					padding: 0em 0em 1em 0em;
					font-size: 1.50em;
				}

		/* Copyright */

			#copyright {
				margin-top: 4em;
				padding: 3em 0em 10em 0em;
			}

	}

/* Tablet */

	@media screen and (min-width: 737px) and (max-width: 1200px) {

		/* Basic */

			body {
				min-width: 1000px;
				font-size: 9.5pt;
			}

		/* Wrappers */

			#header-wrapper {
				padding: 1em 0 1em 0;
			}

		/* Header */

			#header h1 {
				font-size: 2em;
			}

		/* Nav */

			#nav {
				top: 1.5em;
			}

		/* Bar */

			#bar {
				padding: 2em 3em;
			}

		/* Slider */

			#slider {
				width: 1000px;
				height: 529px;
			}

				#slider .viewer {
					width: 1000px;
				}

					#slider .viewer .reel .slide img {
						width: 1000px;
						height: 529px;
					}

				#slider .caption-shadow {
					top: 180px;
				}

				#slider .captions {
					width: 1000px;
					top: 155px;
				}

					#slider .captions .captionLine .button {
						top: 52px;
						font-size: 1.50em;
					}

				#slider .navigation {
					width: 1000px;
				}

				#slider .previous-button, #slider .next-button {
					margin-top: -55px;
				}

		/* Footer */

			#footer {
				background-size: 100% auto;
				padding-top: 5em;
			}

		/* Copyright */

			#copyright {
				margin-top: 3em;
				padding: 3em 0em 5em 0em;
			}

	}

/* Mobile */

	#navPanel, #titleBar {
		display: none;
	}

	@media screen and (max-width: 736px) {

		/* Basic */

			html, body {
				overflow-x: hidden;
			}

			body {
				line-height: 1.75em;
				font-size: 9.5pt;
				letter-spacing: 0;
			}

			h2, h3, h4, h5, h6 {
				font-size: 1.5em;
			}

			section, article {
				clear: both;
				margin: 0px 15px !important;
			}

			ul.style2 {
				overflow: hidden;
				padding-bottom: 1em;
			}

			ul.style4 {
				margin-bottom: 2em;
				text-align: center;
			}

				ul.style4 li {
					display: block;
					margin-bottom: 0.30em;
				}

				ul.style4 a {
					display: block;
					padding: 0.70em 1em;
					text-decoration: none;
					font-size: 1.25em;
					font-style: italic;
					color: #787878;
				}

			.button {
				display: block;
				text-align: center;
				font-size: 1.25em;
				padding: 1em 0 1em 0;
			}

		/* Off-Canvas Navigation */

			#page-wrapper {
				-moz-backface-visibility: hidden;
				-webkit-backface-visibility: hidden;
				-ms-backface-visibility: hidden;
				backface-visibility: hidden;
				-moz-transition: -moz-transform 0.5s ease;
				-webkit-transition: -webkit-transform 0.5s ease;
				-ms-transition: -ms-transform 0.5s ease;
				transition: transform 0.5s ease;
				padding-bottom: 1px;
				padding-top: 44px;
			}

			#titleBar {
				-moz-backface-visibility: hidden;
				-webkit-backface-visibility: hidden;
				-ms-backface-visibility: hidden;
				backface-visibility: hidden;
				-moz-transition: -moz-transform 0.5s ease;
				-webkit-transition: -webkit-transform 0.5s ease;
				-ms-transition: -ms-transform 0.5s ease;
				transition: transform 0.5s ease;
				display: block;
				height: 44px;
				left: 0;
				position: fixed;
				top: 0;
				width: 100%;
				z-index: 10001;
				background: #101010 url("images/bg02.jpg") no-repeat left top;
				background-size: 100% 100%;
			}

				#titleBar .title {
					position: absolute;
					left: 0;
					top: 0;
					display: block;
					width: 100%;
					line-height: 44px;
					font-size: 1.1em;
					font-weight: 300;
					color: #fff;
					text-align: center;
				}

				#titleBar .toggle {
					position: absolute;
					left: 0;
					top: 0;
					text-indent: -9999px;
					width: 60px;
					height: 44px;
					z-index: 1;
				}

					#titleBar .toggle:before {
						content: '';
						position: absolute;
						left: 4px;
						top: 1px;
						width: 25px;
						height: 30px;
						background: url("images/toggle.svg") 6px 15px no-repeat;
						opacity: 0.15;
					}

					#titleBar .toggle:active:before {
						opacity: 0.5;
					}

			#navPanel {
				-moz-backface-visibility: hidden;
				-webkit-backface-visibility: hidden;
				-ms-backface-visibility: hidden;
				backface-visibility: hidden;
				-moz-transform: translateX(-275px);
				-webkit-transform: translateX(-275px);
				-ms-transform: translateX(-275px);
				transform: translateX(-275px);
				-moz-transition: -moz-transform 0.5s ease;
				-webkit-transition: -webkit-transform 0.5s ease;
				-ms-transition: -ms-transform 0.5s ease;
				transition: transform 0.5s ease;
				display: block;
				height: 100%;
				left: 0;
				overflow-y: auto;
				position: fixed;
				top: 0;
				width: 275px;
				z-index: 10002;
				background: #101010;
				background-size: 100% 100%;
			}

				#navPanel .link {
					display: block;
					color: #666;
					text-decoration: none;
					height: 44px;
					line-height: 44px;
					border-top: 1px solid #222;
					padding: 0 1em 0 1em;
					font-style: italic;
				}

					#navPanel .link:first-child {
						border-top: 0;
					}

				#navPanel .indent-1 {
					display: inline-block;
					width: 1em;
				}

				#navPanel .indent-2 {
					display: inline-block;
					width: 2em;
				}

				#navPanel .indent-3 {
					display: inline-block;
					width: 3em;
				}

				#navPanel .indent-4 {
					display: inline-block;
					width: 4em;
				}

				#navPanel .indent-5 {
					display: inline-block;
					width: 5em;
				}

				#navPanel .depth-0 {
					color: #fff;
				}

			body.navPanel-visible #page-wrapper {
				-moz-transform: translateX(275px);
				-webkit-transform: translateX(275px);
				-ms-transform: translateX(275px);
				transform: translateX(275px);
			}

			body.navPanel-visible #titleBar {
				-moz-transform: translateX(275px);
				-webkit-transform: translateX(275px);
				-ms-transform: translateX(275px);
				transform: translateX(275px);
			}

			body.navPanel-visible #navPanel {
				-moz-transform: translateX(0);
				-webkit-transform: translateX(0);
				-ms-transform: translateX(0);
				transform: translateX(0);
			}

		/* Wrappers */

			#main-wrapper {
				margin: 10px 10px 0 10px;
			}

			#footer-wrapper {
				margin: 0 10px 10px 10px;
			}

		/* Header */

			#header, #nav {
				display: none;
			}

		/* Bar */

			#bar {
				overflow: hidden;
				margin-top: -3px;
				background-size: 100% 100%;
				padding: 1em 0 1em 0;
			}

				#bar h2, #bar p {
					text-align: center;
					font-weight: 300;
				}

				#bar h2 {
					display: block;
					margin: 0 !important;
					font-size: 1.1em;
				}

				#bar p {
					display: none;
				}

		/* Slider */

			#slider {
				position: relative;
			}

				#slider .viewer .reel {
					display: none;
				}

					#slider .viewer .reel .slide img {
						width: 100%;
						line-height: 0;
					}

				#slider .captions {
					overflow: hidden;
					padding: 30px 20px 20px 20px;
					background: #fff;
					text-align: center;
				}

					#slider .captions h2 {
						margin: 0 0 0.75em 0;
					}

				#slider .navigation {
					display: none;
				}

		/* Main */

			#main {
				margin: 0em;
				padding: 0em 0em 3em 0em;
			}

				#main > .row > .\31 2u:first-child {
					margin-top: 0 !important;
				}

				#main h2 {
					margin: 0em 0em 1.5em 0em;
				}

				#main .image-left {
					float: none;
					width: 100%;
					margin-bottom: 0.75em;
				}

			.homepage #main {
				padding-bottom: 0;
			}

		/* Content */

			.no-sidebar #content, .left-sidebar #content, .right-sidebar #content {
				padding: 2em 0em 0em 0em;
			}

		/* Sidebar */

			.left-sidebar #sidebar {
				padding: 3em 0em 0em 0em;
			}

			.right-sidebar #sidebar {
				padding: 3em 0em 0em 0em;
			}

		/* Footer */

			#footer {
				padding-top: 4em;
				background-size: 100% auto;
			}

				#footer h2 {
					margin: 0em 0em 0.50em 0em;
				}

				#footer section {
					overflow: hidden;
					padding-bottom: 2em;
				}

		/* Copyright */

			#copyright {
				margin-top: 4em;
				padding: 3em 0em 5em 0em;
			}

	}

    
    
    
    
    input[type="submit"],
    input[type="reset"],
    input[type="button"],
    button,
    .button {
        -moz-appearance: none;
        -webkit-appearance: none;
        -ms-appearance: none;
        appearance: none;
        -moz-transition: background-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out, color 0.2s ease-in-out;
        -webkit-transition: background-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out, color 0.2s ease-in-out;
        -ms-transition: background-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out, color 0.2s ease-in-out;
        transition: background-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out, color 0.2s ease-in-out;
        border-radius: 0;
        border: 0;
        cursor: pointer;
        display: inline-block;
        font-weight: 700;
        height: 3.25rem;
        line-height: 3.25rem;
        padding: 0 1.75rem;
        text-align: center;
        text-decoration: none;
        white-space: nowrap;
    }

        input[type="submit"].small,
        input[type="reset"].small,
        input[type="button"].small,
        button.small,
        .button.small {
            font-size: 0.8rem;
            height: 2.4375rem;
            line-height: 2.4375rem;
            padding: 0 1.25rem;
        }

        input[type="submit"].large,
        input[type="reset"].large,
        input[type="button"].large,
        button.large,
        .button.large {
            font-size: 1.25rem;
            height: 4.0625rem;
            line-height: 4.0625rem;
            padding: 0 4rem;
        }

            @media screen and (max-width: 736px) {

                input[type="submit"].large,
                input[type="reset"].large,
                input[type="button"].large,
                button.large,
                .button.large {
                    font-size: 1rem;
                }

            }

        input[type="submit"].wide,
        input[type="reset"].wide,
        input[type="button"].wide,
        button.wide,
        .button.wide {
            min-width: 13rem;
        }

        input[type="submit"].icon:before,
        input[type="reset"].icon:before,
        input[type="button"].icon:before,
        button.icon:before,
        .button.icon:before {
            margin-right: 0.5rem;
        }

        input[type="submit"].fit,
        input[type="reset"].fit,
        input[type="button"].fit,
        button.fit,
        .button.fit {
            width: 100%;
        }

        input[type="submit"].disabled, input[type="submit"]:disabled,
        input[type="reset"].disabled,
        input[type="reset"]:disabled,
        input[type="button"].disabled,
        input[type="button"]:disabled,
        button.disabled,
        button:disabled,
        .button.disabled,
        .button:disabled {
            pointer-events: none;
            opacity: 0.25;
        }

    input[type="submit"],
    input[type="reset"],
    input[type="button"],
    button,
    .button {
        background-color: transparent;
        box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.15);
        color: #474d55 !important;
    }

        input[type="submit"]:hover,
        input[type="reset"]:hover,
        input[type="button"]:hover,
        button:hover,
        .button:hover {
            background-color: rgba(71, 77, 85, 0.1);
        }

            input[type="submit"]:hover:active,
            input[type="reset"]:hover:active,
            input[type="button"]:hover:active,
            button:hover:active,
            .button:hover:active {
                background-color: rgba(71, 77, 85, 0.25);
            }

        input[type="submit"].special,
        input[type="reset"].special,
        input[type="button"].special,
        button.special,
        .button.special {
            background: #ffffff;
            box-shadow: none;
            color: #46bdd3 !important;
        }

            input[type="submit"].special:hover,
            input[type="reset"].special:hover,
            input[type="button"].special:hover,
            button.special:hover,
            .button.special:hover {
                background: rgba(255, 255, 255, 0.85);
            }

        input[type="submit"].primary,
        input[type="reset"].primary,
        input[type="button"].primary,
        button.primary,
        .button.primary {
            background-color: #46bdd3;
            box-shadow: none;
            color: #ffffff !important;
        }

            input[type="submit"].primary:hover,
            input[type="reset"].primary:hover,
            input[type="button"].primary:hover,
            button.primary:hover,
            .button.primary:hover {
                background-color: rgba(70, 189, 211, 0.875);
                box-shadow: none;
            }

                input[type="submit"].primary:hover:active,
                input[type="reset"].primary:hover:active,
                input[type="button"].primary:hover:active,
                button.primary:hover:active,
                .button.primary:hover:active {
                    background-color: #31b6ce;
                }
    
    
form {
        margin: 0 0 2.75rem 0;
    }

    input[type="text"],
    input[type="password"],
    input[type="email"],
    input[type="tel"],
    input[type="search"],
    input[type="url"],
    select,
    textarea {
        -moz-appearance: none;
        -webkit-appearance: none;
        -ms-appearance: none;
        appearance: none;
        border-radius: 0;
        border: none;
        border: solid 1px;
        color: inherit;
        display: block;
        outline: 0;
        padding: 0 1rem;
        text-decoration: none;
        width: 100%;
    }

        input[type="text"]:invalid,
        input[type="password"]:invalid,
        input[type="email"]:invalid,
        input[type="tel"]:invalid,
        input[type="search"]:invalid,
        input[type="url"]:invalid,
        select:invalid,
        textarea:invalid {
            box-shadow: none;
        }

    label {
        display: block;
        font-size: 1rem;
        font-weight: 700;
        margin: 0 0 1.375rem 0;
    }

    input[type="text"],
    input[type="password"],
    input[type="email"],
    input[type="tel"],
    input[type="search"],
    input[type="url"] {
        height: 3.25rem;
    }

    select {
        background-size: 1.25rem;
        background-repeat: no-repeat;
        background-position: calc(100% - 1rem) center;
        height: 3.25rem;
        padding-right: 3.25rem;
        text-overflow: ellipsis;
    }

        select:focus::-ms-value {
            background-color: transparent;
        }

        select::-ms-expand {
            display: none;
        }

    textarea {
        padding: 0.75rem 1rem;
    }

    input[type="checkbox"],
    input[type="radio"] {
        -moz-appearance: none;
        -webkit-appearance: none;
        -ms-appearance: none;
        appearance: none;
        display: block;
        float: left;
        margin-right: -2rem;
        opacity: 0;
        width: 1rem;
        z-index: -1;
    }

        input[type="checkbox"] + label,
        input[type="radio"] + label {
            text-decoration: none;
            cursor: pointer;
            display: inline-block;
            font-size: 1rem;
            font-weight: 300;
            padding-left: 2.825rem;
            padding-right: 0.875rem;
            position: relative;
        }

            input[type="checkbox"] + label:before,
            input[type="radio"] + label:before {
                -moz-osx-font-smoothing: grayscale;
                -webkit-font-smoothing: antialiased;
                display: inline-block;
                font-style: normal;
                font-variant: normal;
                text-rendering: auto;
                line-height: 1;
                text-transform: none !important;
                font-family: 'Font Awesome 5 Free';
                font-weight: 900;
            }

            input[type="checkbox"] + label:before,
            input[type="radio"] + label:before {
                border-radius: 0;
                border: solid 1px;
                content: '';
                display: inline-block;
                font-size: 0.8rem;
                height: 1.95rem;
                left: 0;
                line-height: 1.95rem;
                position: absolute;
                text-align: center;
                top: -0.1625rem;
                width: 1.95rem;
            }

        input[type="checkbox"]:checked + label:before,
        input[type="radio"]:checked + label:before {
            content: '\f00c';
        }

    input[type="checkbox"] + label:before {
        border-radius: 0;
    }

    input[type="radio"] + label:before {
        border-radius: 100%;
    }

    ::-webkit-input-placeholder {
        opacity: 1.0;
    }

    :-moz-placeholder {
        opacity: 1.0;
    }

    ::-moz-placeholder {
        opacity: 1.0;
    }

    :-ms-input-placeholder {
        opacity: 1.0;
    }

    label {
        color: #474d55;
    }

    input[type="text"],
    input[type="password"],
    input[type="email"],
    input[type="tel"],
    input[type="search"],
    input[type="url"],
    select,
    textarea {
        background-color: #ffffff;
        border-color: rgba(0, 0, 0, 0.15);
    }

        input[type="text"]:focus,
        input[type="password"]:focus,
        input[type="email"]:focus,
        input[type="tel"]:focus,
        input[type="search"]:focus,
        input[type="url"]:focus,
        select:focus,
        textarea:focus {
            border-color: #46bdd3;
            box-shadow: 0 0 0 1px #46bdd3;
        }

    input[type="search"] {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='179.2' height='179.2'%3E%3Cpath transform='scale(0.1,-0.1) translate(0,-1536)' d='M1152 704q0 185 -131.5 316.5t-316.5 131.5t-316.5 -131.5t-131.5 -316.5t131.5 -316.5t316.5 -131.5t316.5 131.5t131.5 316.5zM1664 -128q0 -52 -38 -90t-90 -38q-54 0 -90 38l-343 342q-179 -124 -399 -124q-143 0 -273.5 55.5t-225 150t-150 225t-55.5 273.5 t55.5 273.5t150 225t225 150t273.5 55.5t273.5 -55.5t225 -150t150 -225t55.5 -273.5q0 -220 -124 -399l343 -343q37 -37 37 -90z' fill='rgba(0, 0, 0, 0.15)' /%3E%3C/svg%3E");
    }

    select {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='40' height='40' preserveAspectRatio='none' viewBox='0 0 40 40'%3E%3Cpath d='M9.4,12.3l10.4,10.4l10.4-10.4c0.2-0.2,0.5-0.4,0.9-0.4c0.3,0,0.6,0.1,0.9,0.4l3.3,3.3c0.2,0.2,0.4,0.5,0.4,0.9 c0,0.4-0.1,0.6-0.4,0.9L20.7,31.9c-0.2,0.2-0.5,0.4-0.9,0.4c-0.3,0-0.6-0.1-0.9-0.4L4.3,17.3c-0.2-0.2-0.4-0.5-0.4-0.9 c0-0.4,0.1-0.6,0.4-0.9l3.3-3.3c0.2-0.2,0.5-0.4,0.9-0.4S9.1,12.1,9.4,12.3z' fill='rgba(0, 0, 0, 0.15)' /%3E%3C/svg%3E");
    }

        select option {
            color: #474d55;
            background-color: #ffffff;
        }

    input[type="checkbox"] + label,
    input[type="radio"] + label {
        color: #474d55;
    }

        input[type="checkbox"] + label:before,
        input[type="radio"] + label:before {
            background: #ffffff;
            border-color: rgba(0, 0, 0, 0.15);
        }

    input[type="checkbox"]:checked + label:before,
    input[type="radio"]:checked + label:before {
        background-color: #474d55;
        border-color: #474d55;
        color: #ffffff;
    }

    input[type="checkbox"]:focus + label:before,
    input[type="radio"]:focus + label:before {
        border-color: #474d55;
        box-shadow: 0 0 0 1px #474d55;
    }

    ::-webkit-input-placeholder {
        color: rgba(71, 77, 85, 0.75) !important;
    }

    :-moz-placeholder {
        color: rgba(71, 77, 85, 0.75) !important;
    }

    ::-moz-placeholder {
        color: rgba(71, 77, 85, 0.75) !important;
    }

    :-ms-input-placeholder {
        color: rgba(71, 77, 85, 0.75) !important;
    }
    h1, h2, h3, h4, h5, h6 {
        font-weight: 700;
        letter-spacing: -.075rem;
        line-height: 1.5;
        margin: 0 0 2.0625rem 0;
    }

        h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
            color: inherit;
            text-decoration: none;
        }

    h1 {
        font-size: 2.5rem;
        line-height: 1.2;
    }

    h2 {
        font-size: 2.25rem;
        line-height: 1.3;
    }

    h3 {
        font-size: 1.25rem;
    }

    h4 {
        font-size: 1rem;
    }

    h5 {
        font-size: 0.9rem;
    }

    h6 {
        font-size: 0.7rem;
    }